Template:Mono/styles.css: Difference between revisions

From Pirateverse
Jump to navigation Jump to search
Icosapedia>Sapero
m 1 revision imported
 
m 1 revision imported
 
(No difference)

Latest revision as of 03:01, 6 August 2025

/* {{pp-template}} */
.monospaced {
	/* "monospace, monospace" per [[WP:MONO]] */
	font-family: monospace, monospace;
}